Package Details: gretl 2019c-1

Git Clone URL: https://aur.archlinux.org/gretl.git (read-only)
Package Base: gretl
Description: A cross-platform software package for econometric analysis, written in the C programming language
Upstream URL: http://gretl.sourceforge.net/
Licenses: GPL
Submitter: Harvie
Maintainer: meanjollies
Last Packager: meanjollies
Votes: 4
Popularity: 0.001292
First Submitted: 2016-02-23 18:17
Last Updated: 2019-07-05 22:28

Dependencies (10)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2

meanjollies commented on 2017-08-07 17:30

@rogorido, do you have the pkg-config package installed? If not, try installing it. If that's the problem, I will update the PKGBUILD to include it as a build dep.

rogorido commented on 2017-08-07 17:23

gretl-2017c does not compile. It fails with the following message:

make[1]: Entering directory '/home/igor/giteando/aur/gretl/src/gretl-2017c/lib'
../tools/mkinstalldirs /home/igor/giteando/aur/gretl/pkg/gretl/usr/lib /home/igor/giteando/aur/gretl/pkg/gretl/usr/include/gretl /home/igor/giteando/aur/gretl/pkg/gretl/usr/lib/pkgconfig
/usr/bin/install -c -m 644 ../gretl.pc /home/igor/giteando/aur/gretl/pkg/gretl/usr/lib/pkgconfig
/usr/bin/install: cannot create regular file '/home/igor/giteando/aur/gretl/pkg/gretl/usr/lib/pkgconfig': No such file or directory
make[1]: *** [Makefile:318: install-cfg] Error 1
make[1]: *** Waiting for unfinished jobs....

Any ideas?

ogasser commented on 2016-11-12 15:31

Dependency gnuplot is necessary and should be specified.

palasso commented on 2016-10-24 11:12

@quomoow
Based on the link shatterhand shared: http://gretl.sourceforge.net/depend.html
there are 2 missing mandatory dependencies: gnuplot and gmp

quomoow commented on 2016-10-20 06:11

it should works now, last update 2016-10-19, if not, give me a flag "out of date"

shatterhand commented on 2016-10-15 15:38

Missing dependency lapack on manjaro
full list of dependency's http://gretl.sourceforge.net/depend.html

palasso commented on 2016-08-04 20:06

Missing dependency gnuplot

navi_se commented on 2016-04-21 14:09

Missing dependency gtksourceview3